# Update an option on a field

Update an option on a field by value.

Supported field types: MultiOption, Option

Endpoint: PATCH /v2/fields/{fieldId}/options/{value}

## Path parameters:

  - `fieldId` (string, required)
    The API name for the field
    Example: "my_field"

  - `value` (string, required)
    The value of the option to update
    Example: "option_1"

## Request fields (application/merge-patch+json):

  - `label` (string,null)
    The user defined label of the field option

  - `properties` (object,null)
    Specific properties for the field option, varies by field type

## Response 400 fields (application/problem+json):

  - `detail` (string)
    More information about the problem.

  - `errors` (object)
    A dictionary of validation errors, where each key is a field api name and the value is a list of error messages.

  - `instance` (string)
    The URI of the resource which the error relates to.

  - `operationId` (string)
    A unique trace identifier for the request. This should be provided when requesting support.

  - `status` (integer)
    The HTTP status code for the problem.

  - `title` (string)
    A short description of the error.

  - `type` (string)
    A URI which can be followed to find out more about the problem.

## Response 403 fields (application/problem+json):

  - `detail` (string)
    More information about the problem.

  - `instance` (string)
    The URI of the resource which the error relates to.

  - `operationId` (string)
    A unique trace identifier for the request. This should be provided when requesting support.

  - `status` (integer)
    The HTTP status code for the problem.

  - `title` (string)
    A short description of the error.

  - `type` (string)
    A URI which can be followed to find out more about the problem.


## Response 204 fields
